XCB 1.13

Data Fields
xcb_put_image_request_t Struct Reference
XCB API

xcb_put_image_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | format
uint16_t | length
xcb_drawable_t | drawable
xcb_gcontext_t | gc
uint16_t | width
uint16_t | height
int16_t | dst_x
int16_t | dst_y
uint8_t | left_pad
uint8_t | depth
uint8_t | pad0 [2]

## Detailed Description

xcb_put_image_request_t

The documentation for this struct was generated from the following file:

- xproto.h